@charset "utf-8";
/* CSS Document */

#portfolio
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
ul#portfolio li img{
	border: 0;
	padding: 0;
	width:944px;
	height:373px;
}


.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}


#slideshow {
	width:944px;
	text-align:center;
	position:absolute;
    height:373px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


#banner{width:944px; height:373px;}

